﻿@font-face{font-family:"iconfont";src:url('../font/ico/iconfont.woff2') format('woff2'),url('../font/ico/iconfont.woff') format('woff'),url('../font/ico/iconfont.ttf') format('truetype')}
.iconfont{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-fangzi:before{content:"\e610";}
.icon-shijianbiao:before{content:"\e6b6";}
.icon-zuobiaofill:before{content:"\e768";}
.icon-youxiang:before{content:"\e612";}
.icon-lujingbeifen3:before{content:"\e66f";}
.icon-yousanjiao:before{content:"\e614";}
.icon-icon:before{content:"\e64d";}
.icon-boshimao:before{content:"\e662";}
.icon-icon-daxuexuefei-o:before{content:"\e60f";}
.icon-arrowRight:before{content:"\e65d";}
.icon-jiantouyouxiao1:before{content:"\e63b";}
.icon-sousuo-L:before{content:"\e616";}